Mail archive
alpine-devel

Re: [alpine-devel] apk-tools/dependencies question for php

From: Natanael Copa <natanael.copa_at_gmail.com>
Date: Fri, 12 Feb 2010 16:11:31 +0100

On Thu, Feb 11, 2010 at 10:30 PM, Carlo Landmeter <clandmeter_at_gmail.com> wrote:
> Hi,
>
> PHP is mainly used as a web scripting language right? I guess apk
> should focus on PHP cgi instead of php-cli.

This was more a general question how to deal with this kind of dependencies.
 php-cgi.

> I guess this way is similar then your #4?

We want "provides" functionallity.

> I guess making apk interactive to choose your preferred php version is not
> possible/suitable?

Must not be interactive by default. you have -i option for interactivity though.

Thanks for input!

-- 
Natanael Copa
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Fri Feb 12 2010 - 16:11:31 UTC